@charset "UTF-8";
body{
	margin: 0;
	padding: 0;
	background: #000;
	color: #F2F2F2;
	font-family:Verdana, Geneva, sans-serif;
}
#wrapper {
	background-image: url("../images/BG.png");
	background-position: top center;
	width: 1000px;
	height: 650px;
	margin: 0 auto;
	position: relative;
	-moz-transition: all ease .3s;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
}
.button {
	width: 140px;
	height:25px;
	background: url("../../resources/asfalt_black.png"), ;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #F2F2F2;
	font-weight: bold;
	font-size: 110%;
	float: left;
	position: relative;
	background-repeat: none;
}
.button:hover {
	background:url("../../resources/asfalt_grey.png");
	padding-left: 25px;
}

::selection {
	background: #c52f29;
	color: white;
}

#textbox {
	position: absolute;
	color: #444;
	width: 420px;
	height: 185px;
	top: 310px;
	left: 295px;
	font-size: 90%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
#button_holder {
	width: 140px;
	height: auto;
	position:relative;
	padding-top: 170px;
}
#footer {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 548px;
	font-size: 80%;
	color: #444;
}
#title {
	width: 408px;
	height: 128px;
	top: 180px;
	right: 250px;
	position: absolute;
	background-image: url("../images/projectsTitle.png");
}
.color {
	position: absolute;
	width: 35px;
	height: 35px;
	cursor: pointer;
}
#color1 {
	top: 603px;
	right: 502px;
	background-image:url("../images/colorregnorm.png");
}
#color1:hover {
	background-image: url("../images/colorregover.png");
}
#color2 {
	top: 603px;
	right: 462px;
	background-image: url("../images/colorbluenorm.png");
}
#color2:hover {
	background-image: url("../images/colorblueover.png");
}
p {
	text-indent: 2em;
}

